.logo {
    background-image: url("Начальная страница.jpg");
    padding-top: 400px;
    padding-bottom: 100px;
    /* width: 100%; */
    background-size: cover;
    overflow: hidden;

    /* background-repeat:round; */
    /* position: relative; */
}
body { 
        /* font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;  */
        margin: 0%;
        background-color: floralwhite;
        height: 100%;
}

a {
    color: black;
    text-decoration: solid;

}
a:hover {
    color: blue;
}
.header {
    display: flex;
    /* background-color: rgb(207, 214, 220); */
    opacity: 0.9;
    width: 100%;
    
}
figure:hover{
    transform: scale(1.1);
    /* transition-duration: 500ms, 1s; */
    /* transition-timing-function: 1s; */

}
figure img {
    /* filter: drop-shadow(black 6px 6px 6px); */
}
figure {
    filter: drop-shadow(black 6px 6px 6px);
    transition-duration: 500ms, 1s;

}
figcaption p{
    
}

.header1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin-left: 15px;

}
.header2{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    gap: 8px;
font-size: 18px;
width: 50%;
margin-top: 15px;
margin-bottom: 15px;

}
.header3 {
    text-align: center;
    /* padding-bottom: 5%; */
    color: white;
    text-shadow: 50px;
    background-color: rgba(11, 9, 9, 0.5);
}
ul {
    list-style: none;
    align-items: center;
    padding: 0px;
}
li {
    display: flex;
    justify-content: center;
    margin-top: 10%;
}
.section1 {
    display: flex;
    justify-content: space-around;
    /* justify-content: center; */
    align-items: center;
    flex-flow: row wrap;
    text-align: center;
}
.section2 {
    display: flex;
    justify-content: space-around;
    /* justify-content: center; */
    align-items: center;
    flex-flow: row wrap;
    text-align: center;
}
.section3 {
    display: flex;
    justify-content: space-around;
    /* justify-content: center; */
    align-items: center;
    flex-flow: row wrap;
    text-align: center;
}

.firsttext {
 display: flex;
 justify-content: space-around;
 margin-top: 5%;
}
.OK1 .OK2 .OK3 {
    /* justify-content: space-between; */
    margin-left: 5%;
    margin-right: 5%;
}
figcaption {
    /* display: inline; */
    text-align: center;
}
.secondtext {
    display: flex;
    justify-content: space-around;
}

.text, .textvidrabot {
    display: flex;
}

.vidrabot {
    margin-top: 50px;
    /* margin-left: 40px; */
    text-align: center;
}

.photorabot {
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}

.textjob{
    
    display: flex;
    justify-content: space-around;
    /* margin-top: 100px; */
}

.vipraboti {
    text-align: center;
    margin-top: 100px;
    /* margin-left: 40px; */
    
}
.photo {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    gap: 8px;
}

.atestat {
    text-align: center;
    margin-top: 50px
}
.photoatestat {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    gap: 8px;
}
.photoatestat2 {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    gap: 8px;
}

.kontakti {
    text-align: center;
    margin-top: 50px;
}
.alpinprojekt {
    font-size: 100px;

}
.alpinfirsttext {
    text-align: center;
    margin-top: 50px;
    text-size-adjust: 50px;
}